/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.contact-container .col-50 {
    float: left;
    margin: 0 10px;
    width: 48%;
}
.contact-container .col-50 .post-content p {
    margin-bottom: 5px;
}

.contact-container {
    display: flex;
}

#QualifyForm.fusion-fullwidth-1 {
    margin-left: -52% !important;
    margin-right: -50% !important;
}